<footer class="page-footer" class="sticky-bottom" style="background-color:#ff9999;">
    <div class="footer-copyright text-center py-3">
        <p style="color:white;">© 2020 Copyright: Lisia Smienk</p>
    </div>
</footer>